
Test - Task #5005

MNDeployment # 4998 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:24:02

Task # 5002 (Closed): KUBI: Planning

Task # 5003 (Closed): KUBI: Join DataONE

KUBI: Create DataONE identities

2014-04-16 02:24 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Create DataONE identities for one or more of the MN contacts, to enable access to docs.dataone.org, Redmine, etc.

History

#1 - 2015-01-16 18:04 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
